import { PureComponent } from "react";
import { PropsInterface } from "../../interfaces/interfaces/PropsInterface";
export interface BoxFooterInterfaceProps extends PropsInterface {
}
export declare class BoxFooter extends PureComponent<BoxFooterInterfaceProps> {
    constructor(props: any);
    render(): JSX.Element;
}
